<?php

namespace app\common\model;

class RealVerifyField extends BaseModel
{
    public function typeField()
    {
        return $this->hasOne(RealVerifyTypeField::class, 'id', 'real_verify_type_field_id');
    }
}